fancy_file_delete.info:
  route_name: fancy_file_delete.info
  title: 'Fancy File Delete'
  description: 'Delete Multiple Files Based off FID or orphaned / unamaged files'
  parent: system.admin_config_content
